
class crew():
    
    def __init__(self):
        pass

    def listcrew(self, seriesid):
        pass
    
    def listcredits(self, seriesid):
        pass
    
    def __del__(self):
        pass
    